version: "2.1"
services:
  bazarr:
    image: lscr.io/linuxserver/bazarr:latest
    container_name: bazarr
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Etc/UTC
    volumes:
      # - /path/to/bazarr/config:/config
      # - /path/to/movies:/movies #optional
      # - nfs_data/film:/movies #optional
      - nfs_tv_data:/tv #optional
      - nfs_tv_data:/media/tv
      - '/srv/bazarr:/config'
      # - "nfs_data:/shares"
    ports:
      - 6767:6767
    restart: unless-stopped

    # labels:
    #   - "traefik.enable=true"
    #   - "traefik.http.routers.bazarr.tls=true"
    #   - "traefik.http.routers.bazarr.entrypoints=websecure"
    #   - "traefik.http.routers.bazarr.rule=Host(`bazarr.$DOMAIN_NAME`)"
    #   - "traefik.http.routers.bazarr.tls.certresolver=letsencr"
    #   - "traefik.http.services.bazarr.loadbalancer.server.port=6767"


volumes:
  nfs_tv_data:
    external: true

networks:
  traefik:
    external: true
